label auxillary_access_lab:
    #scene shifts to the inside of the lab
    $ jasper_dream_one = False
    $ jasper_email_checked = False
    $ auxillary_panel_searched = False
    $ auxillary_grate_searched = False
    $ auxillary_screwdriver_known = False
    $ auxillary_screwdriver_found = False
    $ auxillary_flashlight_known = False
    $ auxillary_flashlight_found = False
    $ auxillary_foil_known = False
    $ auxillary_foil_found = False
    $ auxillary_cutters_known = False
    $ auxillary_cutters_found = False
    $ auxillary_tape_known = False
    $ auxillary_tape_found = False
    $ auxillary_drive_found = False
    $ auxillary_jasper_backup = False
    $ auxillary_ludwig_backup = False
    show jasper_sad
    "Jasper sighed as he slumped over on this desk with his head in his hand, the steady ping of his e-mails going off about project reports and status updates until he logged off."
    "Over his shoulder he heard Jasper typing diligently as usual, no doubt ahead of his reports and ready to run all his sample data for a second time."
    "The deer was such a workaholic..."
    hide jasper_sad
    show jasper_sad at rightconvo
    show ludwig at leftconvo
    "Ludwig" "Hey, did you want anything?"
    hide jasper_sad
    show jasper_surprised at rightconvo
    "Jasper" "Wha?"
    "The sound of Ludwig's voice had caused the wolf to snap out of his reverie and look over at the deer to find that at some point during his musings the other man had gotten up and was near him."
    "Ludwig" "I said I was going to go to the break room and get some coffee and asked if you wanted a cup."
    hide jasper_surprised
    show jasper_passive at rightconvo
    "Jasper" "Oh, no, thanks."
    "Ludwig" "You sure?  You seem kind of out of it this last run."
    "Jasper sighed and tried not to look frustrated, instead pulling what energy he could muster into a smile."
    "Jasper" "Just been working hard lately getting the latest batch of data put in for when we get back into telecom range."
    "Jasper" "Plus I'm not one for coffee anyway and they never have the tea I like."
    "The deer gave him a slight nod and went out the door, leaving Jasper alone with his thoughts once more."
    hide ludwig
    hide jasper_passive
    show jasper_sad at rightconvo
    "As he stared at the blank screen which had the Behemoth designation number floating around he felt slightly bad about lying his co-worker's face."
    hide jasper_sad
    "In truth when he had signed up to be on a Behemoth as a researcher he thought that exploring and studying the frontiers of space would be exciting..."
    "...but instead he and Ludwig had been relegated to one of the auxillary access labs and merely compiled the data that came out of the other areas most of the time."
    "When he did get to examine samples it was usually single-celled organisms thad had already passed through the restricted labs and were not interesting enough for them."
    "He sighed and rubbed his hands against his head; at least in the first run they had spent six months out in the frontier of space and found all manner of finds that even trickled down to him."
    "This time however it was hardly a month before they were set to go back home, which meant two weeks of nothing but compiling reports and data sets for the other labs as they finished their studies."
    "Tedious..."
    "Boring..."
    "Frustrating..."
    "When Jasper heard the door close which indicated that his cervine co-worker had left he let out a sigh and rubbed his hands against his head."
    "At least there was a little bit of time alone for him..."
    menu:
        "Check personal e-mail":
            $ jasper_email_checked = True
            "Jasper clicked off the work e-mail that continues to fill with pointless requests and data files, flicking over to your interspace one that he had put on the computer some time ago."
            "Even though the admin condone checking personal communications they usually didn't reinforce it, most of the time because the Behemoth wasn't close enough to send relays."
            "As the wolf clicked on it he saw that they were still too far away for a lof of stuff, but as Jasper scrolled through a few of them he noticed that he did get a few pieces of new feeds."
            show jasper_surprised
            "Jasper" "Hey, this one is about our Behemoth."
            hide jasper_surprised
            "Jasper clicked on the mail and saw that it wasn't actually about the science ship but the planet that they had been to."
            "As the wolf read he saw that someone had leaked on the news the reason they were there was to study some sort of parasitic organism that had been found on a remote planet."
            "The eyes of the wolf widened slightly when he saw that the advance team that had gone down there before had all been reported as killed as well."
            show jasper_concerned
            "Jasper" "Figures the news would know about it first before we did."
            "Jasper" "Parasites huh... can't imagine that is a fun thing to be studying."
            hide jasper_concerned
            "Jasper shuddered as he imagined that it wouldn't just be the parasites that were being studied but also those he infected."
            "It was no secret that there was some gruesome things that happen in the lower labs, with autopsies being one of them."
            "As Jasper continued to scroll down he saw a picture that apparently was leaked as well which showed one of the bodies, the wolf's eyes widening at the tentacled creature."
            "Whatever the species this scout was their body looked extremely disfigured an alien in nature..."
            "Eventually Jasper had to click away and shake his head to try and rid himself of the image of the mutated creature, rubbing his hands against his face."
        "Play a computer game":
            $ auxillary_drive_found = True
            "Jasper took the data you're supposed to be compiling and click it aside, opening up your hidden stash of games instead."
            "The wolf knew it won't take long for the deer to get back and he didn't want him to see you slacking off, especially since he threatened to report you last time."
            "Fortunately the doors take more than a few seconds to open and Jasper knew he can quickly end the program and make it look like he was hard at work."
            "With the security measures that were in place there wouldn't allow for standard games, but the wolf had managed to smuggle a few in through the backup data drive."
            "It takes a while for Jasper to even remember where it was, but eventually he found it behind a stack of notebooks."
            "After plugging it in he booted up his favorite shooter and played for a while, using the connection to the drive to prevent the software from recognizing the game."
            show jasper_angry
            "Jasper" "...ugh, I hate this level!"
            hide jasper_angry
            "After dying for the twentieth time Jasper killed the game and rubbed his head against his face."
        "Snoop around Ludwig's desk":
            "Jasper eyes up the deer's desk, looking at the almost immaculate state that he kept it in."
            "With everything in as prestine condition as it was it was hard to look around without him noticing."
            "As Jasper sits on Ludwig's chair he idly looked around for anything fun that the deer might have."
            "After a few hours of rifling around however Jasper sighs and leans back after putting back the paperwork."
            show jasper_concerned
            "Jasper" "Gah, everything he does is so perfect."
            hide jasper_concerned
            "When Jasper leaned back however he saw a corner of a piece of paper sticking out from underneath the keyboard that the wolf takes note of."
            "Curious, Jasper turned over the keyboard and saw a sticky note that was plastered unerneath."
            show jasper_passive
            "Jasper" "...seriously?"
            hide jasper_passive
            "Ludwig was never good at remembering his passwords and he used to just leave his screen unlocked until IT cracked down on him."
            "What also caused the wolf to roll his eyes was the password itself, which Jasper deemed appropriate to be 'SexyBuck30'"
            "Jasper decided to turn it back over and rubbed his temples, eventually hopping up from the chair."
        "Take a nap":
            $ jasper_dream_one = True
            "Even though you sleep most of the day anyway you find yourself nodding off out of sheer boredom."
            "With no one around you find yourself leaning back in your chair, eyes slowly closing as the gentle hum of the electric lights in the lab lull you to sleep..."
            "You close your eyes and drift off, but after a little bit you open your eyes again to find Ludwig standing over him."
            show jasper_surprised at rightcenterconvo
            show ludwig at leftcenterconvo
            "Jasper" "I wasn't sleeping, I swear!"
            "When Ludwig didn't respond Jasper looked up at him, noting the vacant look in the deer's eyes and twiching of his face."
            "Jasper" "Uhhh... Ludwig?"
            "Before Jasper could react Ludwig leaned forward and pinned him in his seat as a loud gurgling noise could be heard."
            hide ludwig
            show ludwig_infested at leftcenterconvo
            "Jasper gasped as the throat of the deer bulged before several tentacles emerged and plunged into his open maw!"
            hide jasper_surprised
            hide ludwig_infested
            show jasper_surprised
            "Jasper" "..."
            "Jasper" "*gasp*"
            "When Jasper opened his eyes again he found himself in his chair, rubbing his eyes when he saw he was alone."
            hide jasper_surprised
            show jasper_concerned
            "Jasper" "What a strange dream..."
            hide jasper_concerned
    "As Jasper looked at his watch he saw that it's been quite a while since Ludwig had gone out for his coffee."
    "He probably just got distracted talking to someone, the wolf thought, wasn't like there was anything going on in their lab anyway."
    show jasper_concerned
    "Jasper" "..."
    "Jasper" "That's the lockdown alarm for the labs..."
    hide jasper_concerned
    "As though on queue the wolf turned around just as he heard the metal door seperating the lab from the hallway lock, heavy bars sliding into place."
    "The wolf quickly turned to his computer in order to try to figure out what was going on but the ship intramatrix communications system was frozen too."
    "Even though Jasper tried to tell himself this was just a drill there was an ominous feeling in the air as his mind raced on what to do."
    "Behemoth SOP stated to sit tight and back up all the current data on their computers onto physical drives, then wait either for the lockdown to end or security to come for evacuation."
    "But as the seconds ticked by and the feeling of paranoia grew Jasper knew the lockdown was containment more than anything."
    "If something happened to the ship he could be there for days, maybe even weeks or months as the ship was autopiloted to some sort of quarentine zone."
    "Jasper" "...it's time to leave."
    $ auxillary_lab_countdown = 0
    menu auxillary_jasper_desk:
        "Jasper's desk, filled with papers and various bits of food wrappers and noodle cups."
        "Check your computer.":
            $ auxillary_lab_location = 1
            jump auxillary_countdown_check
            label aux_jasper_computer:
                "Jasper frowned as he saw that his screen has been replaced with the flashing screen indicating the lockdown is in place."
                "When he wiggled his mouse he saw that it went back to the screen that he could access his files."
                if auxillary_jasper_backup:
                    "With the data backed up there wasn't much he needed to do, Jasper thought to himself."
                elif auxillary_drive_found:
                    "As Jasper clicked he saw the option to back up his data and remembered that he should probably do that."
                    "When he initiated the download he found that it would take a while and went off to keep getting around the lockdown."
                    $ auxillary_jasper_backup = True
                else:
                    "That reminded the wolf that he needed to back up his data, though he had no idea where the back up trive was."
                    "He knew that he had used it to store some games and then hid it from Ludwig so he wouldn't find out."
                    "At the moment he had more important things to worry about however and went back to his quest to get out of lockdown."
                jump auxillary_jasper_desk
        "Look inside the desk drawers.":
            $ auxillary_lab_location = 2
            jump auxillary_countdown_check
            label aux_jasper_desk:
                if auxillary_foil_found:
                    "Jasper opened the drawers again but he already knew that he probably found literally anything of use."
                    "Perhaps he should take a note from the deer, the wolf thought to himself as he slammed the drawer shut."
                elif auxillary_foil_known:
                    "As Jasper went through the drawers you find that it's mostly filled with candy wrappers and old notes along with other garbage."
                    "The mess was the ire of Ludwig, but considering how little they did and how much was on the computers there was little need for the storage."
                    "Before the wolf closed them once more the glint of light from some of the foil wrappers caught his eye."
                    "Aluminum foil..."
                    "Jasper quickly grabbed it and examined the slightly chocolatey surface."
                    "He wouldn't use it to remodel his house, but Jasper believed that it would work in a pinch."
                    $ auxillary_foil_found = True
                else:
                    "Jasper went through your drawers and find that other than a few forgotten shiny candy wrappers and a lot of old reports there's nothing that you find that can help you."
                    "The wolf shrugged and closed the drawers after cramming all the garbage back down."
                jump auxillary_jasper_desk
        "Sit in the chair":
            $ auxillary_lab_location = 3
            jump auxillary_countdown_check
            label aux_jasper_chair:
                if auxillary_tape_found:
                    "Jasper sat down in the chair and nearly fell over as he suddenly and quickly sank down to the floor."
                    "With the tape gone there was no way it would stay back up and the wolf just abandoned it."
                elif auxillary_tape_known:
                    "As Jasper sat down he heard a loud hiss and let out a sigh as his body lowered down."
                    "Jasper" "This damn chair..."
                    "The wolf looked underneath in order to see what happened and saw that the piece of electrical tape that plugged a leak in the air hydraulics was undone yet again."
                    "As Jasper reached underneath to repatch it he realized that this could be used to hold the elecrical wires in place."
                    "He quickly pulled off the piece of tape and was careful to keep the adhesive as unmarred as possible."
                    $ auxillary_tape_found = True
                else:
                    "Jasper sat down in his chair, frowning as he heard the loud series of squeaks and immediately felt it lower down completely."
                    "The auxillary lab didn't get the best suppies and even though Jasper had requisitioned a new chair ages ago it still hadn't arrived."
                    "It was mainly due to the air hydraulics, which was currently being patched with some electrical tape that he had managed to borrow from maintenance."
                    "Though it still had some stick it wasn't meant to hold in any sort of pressure and Jasper was too busy to sit anyway as he got back up."
                jump auxillary_jasper_desk
        "Move over to Ludwig's desk.":
            jump auxillary_ludwig_desk
    menu auxillary_ludwig_desk:
        "Ludwig's desk, always immaculate as always with his paperwork already filed."
        "Check Ludwig's desk drawers":
            $ auxillary_lab_location = 4
            jump auxillary_countdown_check
            label aux_ludwig_drawers:
                if auxillary_flashlight_found:
                    "Papers, papers, more papers..."
                    "Everything still neat and tidy in a row."
                    "God I hate Ludwig, Jasper thought to himself as he closed the drawers back up."
                elif auxillary_flashlight_known:
                    $ auxillary_flashlight_found = True
                    "Jasper rummaged around the various piles of paper and other bits of work that the deer kept in his desk, everything neat and organized as usual."
                    "He also had the emergency kit, which as the wolf opened it didn't really have much in the way of helping in this particular one."
                    "As he pulled out a rather powerful pen flashlight however Jasper knew that he could find a use for this and pocketed it before putting everything else away."
                else:
                    "When Jasper looked through the drawers you found out that they are just as neat and tidy as the top of his desk."
                    "He also has a few other items for extra prepardness; diagnostic machine, bottled water, flashlight, and a few other things."
                    "It was mostly papers and other such things, nothing useful that could be used in breaking through the lockdown."
                jump auxillary_ludwig_desk
        "Open Ludwig's computer":
            $ auxillary_lab_location = 5
            jump auxillary_countdown_check
            label aux_ludwig_computer:
                "When you look over at the computer you see that it's still logged off, and when you wiggle the mouse you see that the login screen is still there."
                define ludpass = Character("[ludwig_password]")
                python:
                    ludwig_password = renpy.input("Please input password", length=10)
                    ludwig_password = ludwig_password.strip()
                if ludwig_password == "SexyBuck30":
                    "There was a soft beep and the computer started right up."
                    "Jasper immediately saw a flashing screen informing Ludwig to back up his data."
                    if auxillary_ludwig_backup:
                        "There was really no reason to look into the deer's computer, even if you did have a free pass at the moment."
                        "Maybe after getting out of lockdown..."
                    elif auxillary_jasper_backup:
                        "The wolf looked back at his computer and saw that his own download was complete."
                        "The backup drive would more than hold both computer's worth of data."
                        "Jasper went over and disconnected the drive, then plugged it into Ludwig's computer."
                        "The deer better thank him for this, the wolf thought as the download started."
                        $ auxillary_ludwig_backup = True
                        "With that going he actually did what he was supposed to do, which made him feel good before setting himself onto getting out of lockdown."
                    else:
                        "At the moment Jasper couldn't concern himself with such things at the moment."
                        "He let the computer click back off and went back to work."
                else:
                    "Computer" "Invalid Password"
                    "It popped back to the login screen as Jasper frowned."
                    "Looks like it wasn't what he thought, the wolf thought to himself."
                    "Will have to try again later."
                jump auxillary_ludwig_desk
        "Look in Ludwig's bag":
            $ auxillary_lab_location = 6
            jump auxillary_countdown_check
            label aux_ludwig_bag:
                "Jasper looked over at the sachael that the deer prized himself on."
                "Normally the wolf wouldn't even snoop around inside of it but all things considered this was an emergency."
                "As he looked around it he found that it was a number of tablets and other personal products."
                if auxillary_cutters_found:
                    "Probably nothing of worth anymore in his back, Jasper thought to himself."
                elif auxillary_cutters_known:
                    $ auxillary_cutters_found = True
                    "Just as Jasper was about to put it back he noticed a pair of high strength nail cutters."
                    "With a little modification it would be a perfect way to strip out the wires."
                    "He could just buy him a new pair, Jasper thought as he pocketed the clippers."
                else:
                    "There was also a number of personal care products, including a few wipes and moisturizers."
                    "He didn't even have any snacks, Jasper thought as he closed up the bag and put it back."
                jump auxillary_ludwig_desk
        "Move over to the lab area":
            jump auxillary_lab_area
    menu auxillary_lab_area:
        "The lab looks clean and untouched... mostly because you hadn't had work there in months."
        "Check out the supplies bin.":
            $ auxillary_lab_location = 7
            jump auxillary_countdown_check
            label aux_lab_supplies:
                "Chemicals, reagents and cleaners line the shelves of the lab supply bins."
                "Jasper also rummaged around the PPE section but couldn't find anything of note."
                "Once he was done he closed the door and stood back up."
                jump auxillary_lab_area
        "Look through the equipment drawer":
            $ auxillary_lab_location = 8
            jump auxillary_countdown_check
            label aux_equipment_drawer:
                if auxillary_screwdriver_found:
                    "Jasper rummaged around the drawer but other than the screwdriver Jasper didn't feel like there was anything else of need."
                    "The wolf quickly closed the drawer doors again."
                else:
                    "Test tubes, beakers, and tubing filled most of the drawers."
                    "There was also some scalpels and other equipment for dissections that sat in their containers."
                    "As Jasper rummaged some more he also found a few errant tools scattered about due to having to fix most of the equipment themselves."
                    if auxillary_screwdriver_known:
                        $ auxillary_screwdriver_found = True
                        "As he looked through a few of them he found a screwdriver that was on the bottom of the drawer."
                        "This could be useful, Jasper thought to himself as he pocketed the tool."
                    else:
                        "After a while Jasper didn't find anything that he could think of being too useful and closed the drawer."
            jump auxillary_lab_area
        "Check out the ventilation grate":
            $ auxillary_lab_location = 9
            jump auxillary_countdown_check
            label aux_vent_grate:
            if auxillary_flashlight_found:
                jump auxillary_lab_grate
            elif auxillary_screwdriver_found:
                $ auxillary_flashlight_known = True
                "Jasper once more stood up on top of the cabinets and used the screwdriver to pry his way into the grate cover."
                "At first it didn't want to go in but after a few minutes and a loud grunt he managed to pop it off."
                "When he looked in however all he saw was a empty vent... though there was some sort of residue there."
                "It was impossible to see though and he was going to need a flashlight... which he wasn't sure where one was."
                "Sounded like something that Ludwig would have, Jasper thought to himself, and wished that the deer was here to help him with this."
            elif auxillary_grate_searched:
                "As Jasper looked up at the grate he knew he didn't bother to go up there again, knowing he had no way of investigating further."
            else:
                "Jasper looked at the ventilation panel, which is the only thing that is pumping fresh air into the lab."
                "As he stared at it however he suddenly felt a disruption in the air, a brief interuption of the flow that caused him to pause."
                $ auxillary_grate_searched = True
                menu:
                    "Investigate the vent?"
                    "Yes":
                        "Jasper hopped up on the stainless steel table and pulled himself up to see if there was something blocking the vent."
                        "As he attempted to peer inside however the wolf found that the micromesh made it impossible to see anything."
                        "He was going to have to get the grate off if he wanted to see what was causing the disturbance in the air ducts."
                        if auxillary_screwdriver_known:
                            "Jasper" "Actually..."
                            "Jasper" "The same screwdriver that could get the control panel off might get this thing off as well."
                            "Jasper" "Which means I have to find the stupid thing..."
                        else:
                            $ auxillary_screwdriver_known = True
                            "As the wolf attempted to try and take off the grate he quickly found there was no way to do anything by hand."
                            "There was a slight gap though and a long tool with a tapered head could slide in."
                            "You remember that there was a screwdriver somewhere in the lab, that could probably do it."
                        "With nothing else that Jasper could do he hopped off and set about to look for the screwdriver."
                    "No":
                        "It's probably just an air flow issue due to the lockdown, Jasper thought to himself as he turned away from the vent."
                        "Right now the more important thing was to get out."
                jump auxillary_lab_area
        "Go to the containment area":
            jump auxillary_containment_area
    menu auxillary_containment_area:
        "The door continues to stand there ominiously as the alarms flash against it, giving the metal a red glow."
        "Look at the containment door":
            $ auxillary_lab_location = 10
            jump auxillary_countdown_check
            label aux_containment_door:
            "The steel door is sealed shut, the red lights flashing against the polished surface ominiously."
            "Considering that it was made to keep out alien incursions and biohazards alike Jasper was pretty sure he couldn't do anything with it."
            "He can see yourself in the reflection though and rubbed his face."
            jump auxillary_containment_area
        "Check out the control panel":
            $ auxillary_lab_location = 11
            jump auxillary_countdown_check
            label aux_control_panel:
            "The control panel for the door."
            "Right now all the lights are red, almost glaring at Jasper angrily as he frowned."
            if auxillary_foil_found and auxillary_cutters_found and auxillary_tape_found:
                "Jasper" "Alright, it's time to get out of here."
                "Using the clippers allowed Jasper to strip the wires in order to see which ones were part of the security override."
                "Once the wolf saw them he carefully used the foil to bridge the gaps in the wires and once he had done that he used the tape to hold it in place."
                "He wasn't sure if this would even work but as he watched the panel that hung there he saw that it was cycling through the lock..."
                "Jasper" "Yes!"
                "The lights suddenly went from red to green and he could hear the locks slowly opening once more."
                "As he stood there however he saw something standing there, and as the door continued to open and reveal who was on the other side the wolf let out a gasp..."
                jump auxillary_lab_escape
                return
            elif auxillary_screwdriver_found:
                "Jasper" "Alright, time to show me your secrets..."
                "Being careful of not sliding it too far in Jasper found the release latches and popped the metal plate away from its housing."
                "There was the sliding sound of metal as the panel finally fell away, hanging by the wires that connected them."
                "Jasper" "First step complete..."
                "As Jasper looked through the inner workings there were a lot of wires strewn about as well as a few internal lights."
                "...a lot of wires."
                "Fortunately Jasper knew how his way around a circuit after having to getting around curfew to get drunk during Behemoth training."
                "As everything came back for the wolf he knew that as he pulled out several of the wires he was going to need a few more things in order to make this work."
                "Some form of cutter to strip the wires to figure out which ones needed to be connected..."
                "A type of foil to connect them..."
                "And a type of adhesive in order to keep them stuck together to override everything."
                "It was a rather big task, but Jasper had to do it in order to get out of the lockdown and see what was going on."
                $ auxillary_foil_known = True
                $ auxillary_cutters_known = True
                $ auxillary_tape_known = True
            elif auxillary_panel_searched:
                "Jasper looks at the panel once more and is reminded that he needs to find a screwdriver if he wants to get out of there."
            else:
                "As Jasper attempted to put the card through the reader it was met with the angry beep that indicated what you already know."
                "The lockdown is not going to let him out that easily."
                "As you examine the panel though Jasper knew that he can override the lock... but you're going to need a way past the panel."
                if auxillary_screwdriver_known:
                    "As Jasper thought about it he realized the same screwdriver he was looking for the vent could probably be used here too."
                    "Guess it was two things that he needed for it, the wolf thought to himself."
                else:
                    $ auxillary_screwdriver_known = True
                    "Something metal with a tapered head, like a flathead screwdriver."
                    "As Jasper tapped his pretty sure that there is one around the lab somewhere, but where would it be?"
                $ auxillary_panel_searched = True
            jump auxillary_containment_area
        "Head back to Jasper's desk":
            jump auxillary_jasper_desk
# mechanics
label auxillary_countdown_check:
    $ auxillary_lab_countdown += 1
    if auxillary_lab_countdown == 20:
        jump auxillary_lab_captured
    else:
        if auxillary_lab_location == 1:
            jump aux_jasper_computer
        elif auxillary_lab_location == 2:
            jump aux_jasper_desk
        elif auxillary_lab_location == 3:
            jump aux_jasper_chair
        elif auxillary_lab_location == 4:
            jump aux_ludwig_drawers
        elif auxillary_lab_location == 5:
            jump aux_ludwig_computer
        elif auxillary_lab_location == 6:
            jump aux_ludwig_bag
        elif auxillary_lab_location == 7:
            jump aux_lab_supplies
        elif auxillary_lab_location == 8:
            jump aux_equipment_drawer
        elif auxillary_lab_location == 9:
            jump aux_vent_grate
        elif auxillary_lab_location == 10:
            jump aux_containment_door
        elif auxillary_lab_location == 11:
            jump aux_control_panel
        else:
            "Error 001"
# bad ends
label auxillary_lab_grate:
    "With the grate off and armed with his flashlight Jasper shined hte beam of light into the metal tube."
    "the only thing that the wolf saw at first was the particles of dust that floated through the light."
    "Juast as Jasper was about to chalk it up to his imagination however something started to push its way around the corner."
    "It doesn't move much further than that and Jasper found himself pushing further in to try and see more of what the strange object was."
    "But as soon as Jasper moved a little further the thing disappeared, causing the wolf to frown."
    "The intersection of the vent was too far for Jasper to see down but he tried anyway, only to have his shoulders bump up against the wall."
    "At this point whatever was there would either have to come to him or he had to abandon ths search."
    menu:
        "Continue to stare":
            "Jasper continued to sit there in the vent, feeling a bit silly at doing so and hoping that Ludwig didn't come in and see him."
            "Just as the wolf was about to push his way back out however there was a metallic bump from the same side as he had seen the strange bulge."
            "As Jasper trained the light over towards the corner of hte vent he continued to watcch, and this time whatever it was continued to crawl out that way."
            "The wolf's eyes widened slightly as something began to slither its way our towards him, followed by another... and another..."
            "The flaslight clattered to the vent floor as the main body of the creature pushed its way out, it's flesh glistening in the light of the beam."
            "Jasper let out a scream as the horrifying alien quickly darted forward and as he pulled away from the wall he could already feel something slither across his muzzle."
            "The cries of the lupine quickly turned to a gurgle as Jasper felt something slither down into his throat while pushing open his jaws with its main body."
            "Jasper attempted to grab at the slimy creature but it merely squished around in his fingers and lamost seemed to push the gooey body in even further."
            "The wolf collapsed to all fours as his jaw was stretched out wider and he began to lose feeling in his body as the large parasite disappeared inside of him."
            show parasite_end_card with dissolve
            "This can't be happening, the wolf thought as he felt his throat bulge from the body of the creature inside it."
            "As Jasper attempted to call out for someone, anyone to hep him a wave of euphoria spread over his body even as he lost sensation of his limbs."
            "Unseen tendrils wiggled and coiled into the spine and brain of the wolf and as the parasite took control it left the wolf awash in his own pleasure."
            "A host... that was all Jasper could think of as he could feel the parasite disappear inside, only to feel it start to push its way back up again."
            "Already underneath his lab coat the body of the wolf began to mutate, but that didn't matter to him anymore as he lost his sense of self."
            "Jasper was just a vessel at his point, being awashed in pleasureable sensations that only made his psyche docile and comliant to his new master."
            "The body no longer belonged to the wolf, and as alien flesh assimilated his fur the new creature slowly stood up."
            "The increasingly slimy throat shift and squirmed while the parasite made itself comfortable in its new home while the transforming body began to move."
            hide parasite_end_card
            show game_over_card with dissolve
            "Eventually the doors would open again, but it would not be Jasper that left them as his eventually fully-mutated body shambled its way out into the ship..."
            "GAME OVER"
            hide game_over_card
            return
        "Decide to leave":
            "It must have just been something conjured by his paranoia, Jasper said to himself as he pulled himself back and replaced the grate so no one could see his tampering."
label auxillary_lab_captured:
    "As Jasper continued to mill his way around the lab he suddenly heard something beep that caused his ears to perk up."
    "When he looked over to the door he saw that the panel was flashing suddenly and it made him wonder if he was being rescued."
    "He wondered over to the containment area as he watched the containment lights shifted to red to green and breathed a sigh of relief as he heard the locks disengage."
    "Though he wondered what the lockdown was even about he was just happy to be outside as the door started to lift and saw someone on the other side."
    "Jasper saw that it was a security guard, but as more of hte person was revealed something didn't seem right about the situation."
    "He saw that there was a pool of strange fluid around their feet and as more of the door rose up he could also see a huge mutated tail that shifted around behind them."
    "Jasper began to back away as tentacles could be seen slithering around but as the wolf began to back away he realized that the alien creature was blocking the door."
    "The only door..."
    "He found himself frozen to the spot as the security guard that was revealed showed to be increasingly mutated, right up to the head that had three tentacles wiggling around the maw."
    "The creature let out a gurgling roar and darted forward, but as Jasper thought that it was about to rip him apart it did a one-eighty as soon as it got close."
    "For a second Jasper wondered if something happened that had gotten the creature's attention but as he continued to sit there he saw something that caused his jaw to drop."
    "But before Jasper could do anything the tip of the tail-like appendage opened up and latched onto his muzzle!"
    "Jasper squirmed and let out a muffled shout as the opening of the abdomen slid quickly over his lupine muzzle, but the creature had him pinned as something tickled his nose."
    "The wolf's eyes widened as his lips were parted and the alien tail swelled before it pushed something forward with tentacles that slid into his mouth."
    "With nowhere to go Jasper could only thrash about as the creature within the abdoment surged forward and slithered down into his throat."
    show abdomen_end_card with dissolve
    "Almost immediately Jasper began to feel the alien presence of the parasitic creature spreading its tendrils through his neck and skull."
    "But the mutated creature wasn't done with the wolf yet, Jasper groaning as he saw another swell in the abdomen which became a second parasite pushed into him!"
    "Jasper's eyes rolled into the back of his head as his throat bulged with the new one even as the first started to slither back up."
    "The wolf's stomach began to grow distended as more parasites slithered into his body, Jasper losing sensation in his limbs as he was filled."
    "The alien creature wouldn't stop until this new host was properly seeded and when the abdomen attached three tentacles had pushed thier way out of the wolf's maw."
    "As the first alien leaves the creature that used to be Jasper slowly stood up, body already shifting and mutating from the alien material corrupting it."
    hide abdomen_end_card
    show game_over_card with dissolve
    "The parasite lumbered forward as muscled thickened and grew while his tail swelled, which became an abdomen for the parasites inside him as tentacles continued to push out his transforming flesh..."
    "GAME OVER"
    hide game_over_card
    return
